<?php

function stps($sgs)
{
$sgs="pr";///////////////////////temps
	
printf("<div class='hds'>");
$spbr="<a href='vt".$sgs."dashbs.php'  target='_blank' style='color:grey;text-decoration:none;color:white;font-weight:bold;'>";
$spsr="<a href='vt".$sgs."starts.php'  target='_blank' style='text-decoration:none;color:white;font-weight:bold;'>";


printf("<table style='width:80%%;left:2%%;color:silver;font-size:13;color:grey;'><tr>");
printf("<td style='color:white;' width=40%%>%s - (%s)</td>",$_SESSION['titles'],$_SESSION['positions']);
printf("<td width=10%% align='center'><a style='color:white;' href='diana_budget/reportpage.php?rqtp=gfs'>Report Page</a></td>");
printf("<td width=4%% style='border-left:1px solid silver;padding-left:0.5%%'></td>");

/*
if($sgs=='pr'){
printf("<td width=4%% style='border-left:1px solid silver;padding-left:0.5%%'>%sPrimary</a></td>",$spr);}
else{
printf("<td width=4%% style='border-left:1px solid silver;padding-left:0.5%%'>Primary</a></td>");}
	
if($sgs=='rd'){
printf("<td width=4%% style='border-left:1px solid silver;padding-left:0.5%%'>RD</a></td>");}
else{
printf("<td width=4%% style='border-left:1px solid silver;padding-left:0.5%%'>RD</a></td>");}

if($sgs=='pr'){
printf("<td width=4%% style='border-left:1px solid silver;padding-left:0.5%%'>MR</a></td>");}
else{
printf("<td width=4%% style='border-left:1px solid silver;padding-left:0.5%%'>MReturns</a></td>");}
*/
printf("<td width=10%% align='right'><a style='color:white;' href='/prd/index.php?rqtp=gfs'>Sign out</a></td></tr></table></div>");
}


function prshows($sgs,$ars,$scp,$pgs,$tnm,$zones,$regions,$agents,$agenttypes,$terrys,$ranges,$subranges,$items)
{
	
$sprt="?actp=rtp&zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".
date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'";

$tds="<a href='vt".$sgs;

printf("<table style='width:95%%;height:18%%;color:grey;font-size:13;'>");
#printf("<tr><td style='border-bottom:1px solid silver;font-size:13;color:grey;' colspan='4'>Segment</td></tr>");
////////////

if($scp=='gobs'){
	
$ghp=$tds."zonetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."zonerangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Zones</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."regiontgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."regionrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Regions</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agenttgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agentrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Agents</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agtypetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agtyperangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Channels</td></tr>");
printf("<tr><td style='padding-bottom:8%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:8%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'>%srtrangewise.php%s' target='_blank'><b>* </b>SKU reports</a></td></tr>",$tds,$sprt);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'><b>* </b>Other (Admin)</td></tr></table>");
}


if($scp=='pvts'){
	
$ghp=$tds."zonetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."zonerangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:silver;padding-right:2%%;'>Zones</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."regiontgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."regionrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:silver;padding-right:2%%;'>Regions</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agenttgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agentrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:silver;padding-right:2%%;'>Agents</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agtypetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agtyperangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:silver;padding-right:2%%;'>Channels</td></tr>");
printf("<tr><td style='padding-bottom:8%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:8%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'>%srtrangewise.php%s' target='_blank'><b>* </b>SKU reports</a></td></tr>",$tds,$sprt);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'><b>* </b>Other (Admin)</td></tr></table>");}

/*
printf("<table style='font-size:13;'><tr><td style='font-size:13;color:#006699;border-bottom:1px solid silver;color:grey;' colspan='3'><br>Report details</td></tr>");
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;border-radius:2px;' colspan='3'>Zone - %s</td></tr>",ucwords($zones));
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>Region - %s</td></tr>",ucwords($regions));
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>Channel - %s</td></tr>",ucwords($agenttypes));
if($agents=='all'){
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>Agent - %s</td></tr></table>",ucwords($agents));}
else{
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;padding:0px;margin:0px;' colspan='3'>Agent - </td></tr>");
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>%s</td></tr></table>",ucwords($agents));}
*/

if($ars!='dashbs' && $ars!='startups' ){

$tds="<tr style='border:5px solid white;border-left:0px;'><td width=10%% style='background:silver;'>
<div style='height:80%%;color:silver;'>-</td><td width=90%%><a href='";
$prs="zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".
date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

////////////////////////////////////////////////////////////////////////////
if($scp=='gobs')
{
$tdsa="<tr>";
$tdsb="<td width=90%%><a href='";
$prs="?actp=fpt&zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".
date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

printf("<div style='position:relative;top:6%%;left:1%%;font-family:calibri;'>");
printf("<table style='width:90%%;color:#006699;font-size:13;color:grey;'>");
printf("<tr><td colspan='2' style='color:white;background:#85C1E9;padding-right:2%%;'>Menu (Group wise)</td></tr>");


$hlv='';	

printf("<tr><td style='padding-top:4%%;border-bottom:1px solid grey'>Acheivements</td></tr>");
printf("%s%s%svt%s%stgsummary.php?%sTarget achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgrangesummary.php?%sRange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);

printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Sales</td></tr>");
printf("%s%s%svt%s%ssalesrangesummary.php?%sSales range</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stonnagerangesummary.php?%sTonnage Range</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssales.php?%sPeriodic sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangesales.php?%sPeriodic range sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);


printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Trends</td></tr>");
printf("%s%s%svt%s%ssalestrend.php?%sSales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangetrend.php?%sRange</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stonnagetrend.php?%sTonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgtrend.php?%sSales achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgrangetrend.php?%sRange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgtonnagetrend.php?%sTonn. achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);

printf("</table></div>");

}
///////////////////////////////////////////////////////////////


if($scp=='pvts')
{
	
$tdsa="<tr><td style='background:";
$tdsb=";'><a href='";
$prs="actp=fpt&zones=".$zones."&regions=".$regions."&agents=".$agents."&agenttypes=".$agenttypes."&terrys=".$terrys."&items=".$items."&ranges=".$ranges.
"&subranges=".$subranges."&starts=".date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

printf("<div style='position:relative;top:6%%;left:1%%;font-family:calibri;'>");
printf("<table style='width:90%%;color:#006699;font-size:13;color:grey;'>");
printf("<tr><td colspan='2' style='color:white;background:silver;padding-right:2%%;'>Menu (Individual)</td></tr>");

$hlv='';	
printf("<tr><td style='padding-top:4%%;border-bottom:1px solid grey'>Acheivements</td></tr>");
printf("%s%s%svt%s%srangewise.php?%sRange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewise.php?%sSubrange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwise.php?%sItem wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);


printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Sales</td></tr>");
printf("%s%s%svt%s%srangewisetgsummary.php?%sRange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetgsummary.php?%sSubrange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetgsummary.php?%sItem wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sinvoices.php?%sInvoice list</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);


printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Trends</td></tr>");
printf("%s%s%svt%s%srangewisetrend.php?%sRange sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetrend.php?%sSubrange sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetrend.php?%sItem sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangewisetgtrend.php?%sRange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetgtrend.php?%sSubrange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetgtrend.php?%sItem achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangewisetgtntrend.php?%sRange tonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetgtntrend.php?%sSubrange tonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetgtntrend.php?%sItem tonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);


printf("</table></div>");
}
}

}


function stks($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Main</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstdashbs.php?tdates'>Bashboard</a></td></tr>",date('Y-m-d'));
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Note summary</a></td>");
printf("<tr border='0'><td><a href='vtprstdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstinvtracks.php?'>Invoice track</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Delivery status</td></tr>");
printf("<tr border='0'><td><a href='vtprstinvoicestatus.php?'>Invoice status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstitemstatus.php?'>Item status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstagentstatus.php?'>Agent status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstrangestatus.php?'>Range status</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Periodic summary</td></tr>");
printf("<tr border='0'><td><a href='vtprstinvoicesummary.php?'>Period invoices</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstitemsummary.php?'>Peridoc items</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstagentsummary.php?'>Periodic agents</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	




function stksdvs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Delivery</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstdvsnotes.php?'>New - Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery summary</a></td>");
printf("<tr border='0'><td><a href='vtprstdvsdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Delivery summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvswarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Delivery Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvswarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	




function stksgrns($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>FG GRN</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstgrn.php?'>New - FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>GRNe summary</a></td>");
printf("<tr border='0'><td><a href='vtprstgrndetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG GRN summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrndriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG GRN Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrndriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stksgtrfs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>FG Transfer</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprsttransfer.php?'>New - FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>Transfer summary</a></td>");
printf("<tr border='0'><td><a href='vtprstgtrfdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG Transfer summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG Transfer Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stksundvs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Undelivery</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstundvsnotes.php?'>New - Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undeliver summary</a></td>");
printf("<tr border='0'><td><a href='vtprstundvdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Undelivery summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstundvitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Undelivery Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstundvitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stksunlds($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Unloads</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstunldnotes.php?'>New - Unload</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unload summary</a></td>");
printf("<tr border='0'><td><a href='vtprstunlddetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Unload summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstunlditemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundldriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Unload Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstunlditemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunlddriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stkssrs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Sales return</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstsalesreturn.php?'>New - Sales return</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Return summary</a></td>");
printf("<tr border='0'><td><a href='vtprstsrdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Return summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstsritemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Return Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstsritemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	

?>
